/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6
*/

/* Theme customization starts here
-------------------------------------------------------------- */

/* Site Background Color  */
body {
	background-color: #f5f5f5;
}


/* Logo Font  */
.text-logo #logo {
	font-family: "Philosopher", Arial, Tahoma, sans-serif !important;
	font-size: 30px !important;
	color: #45558c !important;
}

/* Padding Top Main Site  */
.layout-boxed {
    padding: 0 0 25px 0;
}
@media only screen and (min-width: 1240px)
{	
	.layout-boxed{padding:0 0 25px 0;}
}

/* Sticky Header Logo hide */
@media only screen and (min-width: 1100px)
{
	#Top_bar.is-sticky .logo {display: none !important;}
}

/* Width of Headline vs Breadcrumb  */
#Subheader .title {
    width: 50%;
}
#Subheader ul.breadcrumbs {
    width: 50%;
}

/* Submenu Style */
#Top_bar .menu li > ul {
    -webkit-box-shadow: 3px 3px 12px 0px rgba(56,56,56,0.73);
	-moz-box-shadow: 3px 3px 12px 0px rgba(56,56,56,0.73);
	box-shadow: 3px 3px 12px 0px rgba(56,56,56,0.73);
}
#Top_bar .menu > li > a span:not(.description) {
    padding: 0 15px ;
}

/* Font Size Seperator */
.vc_separator h4 {
    font-size: 20px !important;
}

/* Font Size Pricing */
.pricing-box .plan-header h2 {
    font-size: 24px;
}

/* Image with caption margins */
.the_content_wrapper .image_frame, .the_content_wrapper .wp-caption {
    margin: 20px;
}

/* Our Team padding */

.team_vertical {
padding: 0 10px;
}

/* Our Team H2 size */ 

.fancy_heading .title {
font-size: 28px;
} 

/* Breadcrumb delete margin */
#Subheader ul.breadcrumbs li span {
margin:0px;
}

/* Pricing Box background */
.pricing-box-table.pricing-box-featured {
	background-color: #f3f3f3;
}